Skip Menu |
 

This queue is for tickets about the Lingua-EN-Fathom CPAN distribution.

Maintainer(s)

KIMRYAN

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
50155 "use" not allowed in expression at Fathom.pm resolved 10 years ago
127535 'sub percent_complex_words' fails with uselongdouble (1.21) resolved 2 years ago 1.22
11828 Error: PPD for 'Lingua-EN-Fathom.ppd' could not be found resolved Important 13 years ago 1.08
102898 Prereq version for warnings too high resolved 5 years ago 1.17
127534 Undeclared dependency Lingua::EN::Sentence (1.21) resolved 2 years ago 1.22

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.